{
  "button.keybindspurger.purge": "Удалить все сочетания клавиш в этой категории.",
  "button.keybindspurger.purge_all": "Очистить все привязки клавиш",
  "button.keybindspurger.purge_non_vanilla": "Очистить все нестандартные сочетания клавиш",
  "button.keybindspurger.reset": "Сбросить все привязки клавиш в этой категории"
}